{
  "title": "Pepper et Superflu",
  "credits": {
    "translation": [
      "original version"
    ]
  },
  "intro": "Cette BD (disponible uniquement en français) est le résultat d'une expérimentation entre David Revoy et <a href=\"https://grisebouille.net/superflu-le-livre/\">Gee</a> sur le réseau social Mastodon. Commencé à l'automne 2022, les deux auteurs de bande dessinée ont publié de courts strip de BD en réponse l'un à l'autre, réutilisant leurs personnages libres de la bande dessinée Superflu de Gee et de la webcomic Pepper & Carrot de David Revoy."
}
